Subject: I-D Action: draft-mirsky-mpls-tp-cv-adv-00.txt

From: [email-masked]
Date: Wed, 22 Feb 2012 17:54:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : VCCV MPLS-TP Connectivity Verification (CV) Capability Advertisement
	Author(s)       : Greg Mirsky
	Filename        : draft-mirsky-mpls-tp-cv-adv-00.txt
	Pages           : 8
	Date            : 2012-02-22

   This document specifies how use of proactive Connectivity
   Verification, Continuity Check, and Remote Defect Indication for the
   MPLS Transport Profile [RFC6428] affects operation and management
   function election for PW VCCV [RFC5085], [RFC5885].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mirsky-mpls-tp-cv-adv-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-mirsky-mpls-tp-cv-adv-00.txt